body{font-family:Helvetica,Arial,sans-serif;font-size:13px;line-height:18px;}
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6
    ,p,blockquote,pre,abbr,address,cite,code
    ,del,dfn,em,ins,kbd,q,samp,small,strong
    ,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset
    ,form,label,legend
    ,table,caption,tbody,tfoot,thead,tr,th,td
    ,article,aside,canvas,details,figcaption,figure
    ,footer,header,hgroup,menu,nav,section,summary,time,mark
    { margin :0;padding:0;border:0;font-size:100%; vertical-align:baseline;}
img,audio,video
    { margin :0;padding:0;border-style:solid; border-width:1px; border-color: Black;font-size:100%; vertical-align:baseline;}
      
/* customizations 1/2/2013 BTL 
    added new features 7/26/2013 BTL
    removed comments from printed 8/22/2014 BTL
    Additional customization on Mono <code> and Pre 2/23/2015 BTL

*/      
img._inline_graphic { padding: 2px; border-width: 0px; }
h1, h2, h3 { clear: left; }
p { text-align: justify; }      
h6 { font-size: 10px; }
nav ol,nav ul{list-style-type:none;}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block;}
blockquote,q{quotes:none;}
blockquote:before,blockquote:after,q:before,q:after{content:"";content:none;}
ins{background-color:#ff9;color:#000;text-decoration:none;}
del{text-decoration:line-through;}
table{border-collapse:collapse;border-spacing:0;}
hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0;}

code,kbd,samp { font-style: italic; line-height: 1.2em !important;}
code { margin-left: 12px; display: inline-block;}
pre { font-family:monospace,sans-serif; background-color: #f6f6f6; line-height: 1.2em; margin-left: 10px;
      white-space:pre;white-space:pre-wrap;word-wrap:break-word;
      }

html{-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%;}
body{font:14px/1.42858 Arial,Helvetica,sans-serif;}
a{color:#3494d6;text-decoration:none;}
a:hover{text-decoration:underline;}
a:hover,a:active{outline:none;}
nav ul,nav li{margin:0;list-style:none;list-style-image:none;list-style-type:none;}
small{font-size:85%;}
strong,th{font-weight:bold;}
td{vertical-align:top;}
sub,sup{font-size:75%;line-height:0;position:relative;}
sup{top:-0.5em; margin-left: 2px; margin-right: 1px;}
sub{bottom:-0.25em;}

button,input,select,textarea{width:auto;overflow:visible;margin:0;font-size:100%;font-family:Arial,Helvetica,sans-serif;vertical-align:baseline;}
textarea{overflow:auto;vertical-align:text-top;}
label,input[type="button"],input[type="submit"],input[type="image"],button{cursor:pointer;}
input::-moz-focus-inner,button::-moz-focus-inner{border:0;padding:0;}
.ie7 img{-ms-interpolation-mode:bicubic;}
body,select,input,textarea,mark{color:#444;}
h1,h2,h3,h4,h5,h6{font-weight:bold;}
.imr{display:block;text-indent:-32000px;overflow:hidden;background-repeat:no-repeat;text-align:left;direction:ltr;}
.hidden{display:none;visibility:hidden;}
.visuallyhidden{border:0;clip:rect(0 0 0 0);height:1px;margin:-1px;overflow:hidden;padding:0;position:absolute;width:1px;}
.visuallyhidden.focusable:active,.visuallyhidden.focusable:focus{clip:auto;height:auto;margin:0;overflow:visible;position:static;width:auto;}
.invisible{visibility:hidden;}
.clearfix{zoom:1;}.clearfix:before,.clearfix:after{content:"";display:table;}
.clearfix:after{clear:both;}
.nav{zoom:1;list-style:none;margin:0;}.nav:before,.nav:after{content:"";display:table;}
.nav:after{clear:both;}
.nav li{display:inline;float:left;margin:0;}
.nav a{display:block;}
dl.kv{overflow:hidden;margin-bottom:12px;zoom:1;}
dl.kv dt{color:#454545;clear:left;float:left;font:bold normal 12px/20px Helvetica;margin-right:.25em;}
dl.kv dd{margin-bottom:8px;}
.tags{font-size:12px;line-height:20px;}
.underline{background-color:transparent;text-decoration:underline;}
.alignleft{float:left;margin-right:1em;margin-bottom:1em;}
.alignright{float:right;margin-left:1em;margin-bottom:1em;}
.aligncenter{display:block;margin-left:auto;margin-right:auto;}
.wp-caption,.gallery-caption {margin:10px 0; background-color: #E8E8E8;}
.wp-caption-text,.gallery-caption {margin-top: 0px; margin-right: 10px; padding: 2px; font-size:10px !important;}
.sticky{}
.bypostauthor .header h3.title{font-weight:bold;}
.appendices,.figure,.list,.quote,.table{margin-bottom:10px;}
.figure{background:#f6f6f6;border:1px solid #ddd;border-width:1px;padding:12px 12px 4px; width: 576px;}
/* if you don't give the figure and the figure caption a width, the caption will not display on some devices */
.figure .photo,.figure figcaption .fn,.figure .license { margin-bottom:2px;  }
/* .figure .photo { float:left; margin-right:13px; width: 575px;} */
.figure .photo { display: block; clear: right; margin-right:13px; width: auto; max-width: 575px; }
.figure figcaption{font-size:13px; line-height: 1.1; overflow:hidden; position: static; display: block; width: 546px;}
.figure figcaption > .label{font-size:13px;margin:0 0 3px;}
/* remove empty elements with pseudo selector*/
.license:empty, .license br { display: none; }

.figure .license{display:block;}
.license { color:#787878;font-size:11px; text-align: right; }
.figure figcaption > p { margin-bottom: 2px; }

.quote{background:#f6f6f6;border:1px solid #ddd;border-width:1px 0;padding:12px 12px 2px;}
.quote blockquote,.content .quote blockquote,.quote .attribution,.quote .license{margin:0 0 10px;}
.quote .attribution,.quote .license{display:block;}
.table figcaption{display:block;font-weight:bold;margin-bottom:5px;}
.act .in{zoom:1;margin-left:auto;margin-right:auto;position:relative;width:960px;}.act .in:before,.act .in:after{content:"";display:table;}
.act .in:after{clear:both;}
#header{background:#3494D6;color:#fff;position:relative;z-index:2;zoom:1;}
#header .header-body{background:#3494D6;position:relative; background-image:url(../img/logosolo1.png); }
#header .header-body a,#site-nav a{color:#fff;}
#header .navigation{background:#3494d6;}
#masthead{ height: 260px; padding:35px 0; background-color: #000000; background-image: url('//www.surnamedna.com/wp-content/uploads/2013/01/dreamstime_m_20834463.cus.jpg'); background-repeat:no-repeat; background-size: cover;}
#main{padding-top:35px;}
#main-body,#masthead-body{float:left;margin-right:30px;width:630px;}
#masthead-body{overflow:hidden;}
#main-body,#main-sidebar{padding-bottom:50px;}
#main-sidebar,#masthead-sidebar{float:left;overflow:hidden;width:300px;}
#site-name{font-size:36px;font-weight:normal;line-height:1.2;padding:35px 0 8px 0;text-shadow:rgba(0, 0, 0, 0.8) 0 1px 0;}
#site-nav{background:#0C6B91;font-weight:bold;font-size:14px;height:34px;}
#site-nav .nav{display:inline;float:left;}
#site-nav li{border-color:#3494d6;border-style:solid;border-right-width:1px;color:#0C6B91;position:relative;zoom:1;}
#site-nav li ul{background:#0C6B91;display:none;position:absolute;width:150px;z-index:1000;}
#site-nav li li{border:none;float:none;}
#site-nav li li a{background:none;}
#site-nav li:hover ul,#site-nav li.hover ul{display:block;}
#site-nav a{line-height:20px;padding:7px 10px;}
#secondary-nav{display:inline;bottom:11px;position:absolute;right:0;zoom:1;}
.ie6 #secondary-nav,.ie6 #secondary-nav .nav{display:inline;}
#secondary-nav li{background-image:url(../img/sprite-y.8bit.png);background-position:0 10px;background-repeat:no-repeat;margin-left:8px;padding-left:9px;}
#secondary-nav li:first-child,#secondary-nav li.first-child{background:none;margin-left:0;padding-left:0;}
#footer{padding-bottom:20px;}
#footer .in{border-top:#ddd solid 1px;padding-top:10px;}
#footer,#footer a{color:#787878;font-size:11px;}
#footer label,#footer .nav{float:left;}
#footer .nav li{background:url(../img/sprite-y.8bit.png) 0 -293px no-repeat;margin-left:6px;padding-left:8px;}
#footer .nav li:first-child{background:none;margin:0;padding:0;}
#dashboard_right_now #article-dashboard-summary{position:static;top:auto;left:auto;margin:15px 5px 0;padding:0 0 5px 0;border-bottom:#ECECEC 1px solid;}
form.search input.type-text{color:#666;font-size:13px;padding:1px 19px 1px 6px;width:169px;}
form.search{position:relative;}
form.search .type-submit{background:url(../img/sprite-y.8bit.png) 0 -100px no-repeat;border:0;height:13px;overflow:hidden;position:absolute;right:6px;top:5px;width:14px;}
/* customized 1/4/2013 BTL to work with UberMenus */
#site-nav .search, #site-nav_avoiduber .search {position:absolute;right:5px;top:6px; z-index:100;}
#anno-revision-selector {min-width: 200px; display: block;}
.featured-posts{overflow:hidden;position:relative;zoom:1;}
.featured-posts ul,.featured-posts li{min-width:628px;height:260px;list-style:none;list-style-position:outside;margin:0;overflow:hidden;}
.featured-posts .carousel-item{height:auto !important;height:232px;min-height:232px;background:#55b8fa;color:#000;padding:16px 16px 16px 300px;position:relative;}
.featured-posts .carousel-item img{left:16px;position:absolute;top:18px;}
.featured-posts .carousel-item .title{font:normal bold 24px Helvetica;margin-bottom:6px;}
.featured-posts .carousel-item .title a{color:#fff;text-shadow:0 1px 1px rgba(51, 51, 51, 0.6);}
.featured-posts .carousel-item .content{font-size:14px;line-height:1.5;  
	overflow: hidden; height: 110px;
	text-overflow: ellipsis;
	 -o-text-overflow: ellipsis;
    -moz-binding: url('assets/xml/ellipsis.xml#ellipsis');
	}
.featured-posts .control-panel{bottom:17px;color:#FFFFFF;font-size:11px;font-weight:bold;height:20px;line-height:20px;padding:0 55px 0 0;position:absolute;right:15px;text-align:right;text-transform:uppercase;width:200px;z-index:10;}
.featured-posts .control-panel .previous,.featured-posts .control-panel .next{background-image:url(../img/sprite-y.24bit.png);background-repeat:no-repeat;-moz-border-radius:10px;-webkit-border-radius:10px;-khtml-border-radius:10px;border-radius:10px;cursor:pointer;height:20px;position:absolute;top:0;width:20px;}
.featured-posts .control-panel .previous{background-position:7px 6px;right:27px;}
.featured-posts .control-panel .next{background-position:8px -94px;right:0;}
/* temp hide BTL 1/6/2013 */
.featured-posts .control-panel { display: none;}
.article-full{background:url(../img/article-border.png) repeat-x 0 bottom;margin-bottom:34px;padding-bottom:5px;}
.article-full .entry-title,.article-full .main{overflow:hidden;zoom:1;width:100%;}
.article-full .content .entry-content,.article-full .content .entry-summary{margin-bottom:10px; 
   
}
.author-header{height:auto !important;height:145px;min-height:145px;margin-bottom:25px;position:relative;padding-left:160px;}
.author-header .avatar{left:0;position:absolute;top:5px;}
.author-header .author-name{display:block;font-size:18px;font-weight:normal;}
.author-header .author-link a{font:normal normal 14px Helvetica;}
.author-header .author-link,.author-header .author-meta{margin-bottom:7px;}
.author-header .author-bio{line-height:1.29;}
.article-full .header{margin-bottom:20px;}
.article-full .header .entry-title a{color:#000;}
.article-full .header .entry-title .title{font:bold 28px/1.2 Helvetica;margin-bottom:5px;}
.article-full .header .entry-title .subtitle{font:bold 18px/1.2 Helvetica;margin-bottom:8px;}
.article-full .header .sec .title{display:block;}
.article-full .header .meta{color:#666;font:normal 13px/1.5384 Helvetica;margin:0 15px 15px;}
.article-full .header .meta a:link{color:#666;}
.article-full .header .meta a:hover{color:#3494d6;text-decoration:none;}
.article-full .footer{margin-bottom:25px;}
.article-full .content{margin-bottom:25px;padding:0 15px;}
.article-full .content .sec{padding-left:0;padding-right:0;}
.article-full textarea.entry-summary{clear:left;font-size:12px;line-height:18px;height:54px;padding:9px;width:95%;}
.article-full .supplement{background:#f6f6f6;border-bottom:#dadada solid 1px;border-top:#dadada solid 1px;margin-left:15px;margin-right:15px;position:relative;}
.article-full .to-top{text-align:right;}
.article-full .to-top a{background:#3494d6;color:#fff;font-weight:bold;padding:4px 8px;}
.article-excerpt{background:transparent;border-bottom:#ccc solid 1px;margin-bottom:27px;padding-bottom:15px;overflow:hidden;zoom:1;width:100%;}
.article-excerpt .header .title{font:bold; font-size:18px; font-family: Helvetica; margin-bottom:5px;}
.article-excerpt .header .meta{color:#666;font:normal 13px;margin:0 0 10px;}
.article-excerpt .header .meta a:link{color:#666;}
.article-excerpt .header .meta a:hover{color:#3494d6;text-decoration:none;}
.article-excerpt .sep{padding:0 2px;}
.article-excerpt-has-featured-image .content{height:auto !important;height:122px;min-height:122px;width:475px;position:relative;padding-left:155px;zoom:1;}
.article-excerpt-has-featured-image img{left:0;position:absolute;top:2px;}
.article-excerpt .content{margin-bottom:12px;}
.callouts{margin-bottom:30px;}
.callouts ul{list-style:none;margin:0;padding:0;}
.callouts-2x li{float:left;list-style:none;margin:0 0 0 30px;padding:0;width:300px;}
.callouts-2x li:first-child,.callouts-2x li.first-child{margin-left:0;}
.callout-item{background:#f0f0f0;border-bottom-style:solid;border-bottom-width:2px;border-top-style:solid;border-top-width:2px;padding:13px 17px;}
.callout-item .title{font-weight:bold; font-style: normal; font-size:18px; font-family: Helvetica; margin-bottom:4px;}
.callout-item .content{font-size:14px;line-height:1.43;}
.teasers{overflow:hidden;}
.teaser{background:#55b8fa;color:#000;
        margin-bottom:40px;
        height:auto !important;overflow:visible !important;height:67px;
        min-height:67px;padding:10px;position:relative;
        font-size: 12px;
        
        }
.teaser .title{color:#fff;text-shadow:rgba(51, 51, 51, 0.6) 0 1px 0;font:normal bold 15px/1.47 Helvetica;}
.teaser a{color: #fff;}
.tools-bar{margin-bottom:25px;padding:17px 12px;}
.tools-bar .cell{float:left;}
.tools-bar{line-height:20px;}
.tools-bar .print,.tools-bar .citation{margin-right:36px;}
.tools-bar .citation{position:relative;}
.tools-bar .citation-container{background:#f6f6f6;border:#dadada solid 1px;border-top:0;display:none;left:-10px;padding:0 10px 10px 10px;position:absolute;top:37px;width:449px;z-index:1000;}
.tools-bar .citation textarea.entry-summary{width:430px;}
.tools-bar .print a{background:url(../img/sprite-y.24bit.png) 0 -200px no-repeat;padding-left:19px;}
.tools-bar .citation a{background:url(../img/sprite-y.24bit.png) 0 -595px no-repeat;cursor:pointer;padding-left:19px;}
.tools-bar .download{background:url(../img/sprite-y.24bit.png) 0 -297px no-repeat;padding-left:17px;}
.tools-bar .share{float:right;}
.tools-nav{font-size:12px;left:0;line-height:1.5;position:absolute;top:0;width:165px;z-index:1000;}
.tools-nav .tools-menu-item{position:absolute;width:158px;}
.tools-nav .tools-menu-item .header{background:url(../img/tools-content-background.png) 0 0 no-repeat;padding:17px 18px 0 11px;}
.tools-nav .tools-menu-item .body{background:url(../img/tools-content-background.png) 0 bottom no-repeat;padding:7px 16px 21px 11px;}
.tools-nav .tools-menu-item .title{border-bottom:#d3dbe1 solid 1px;font:normal bold 14px Helvetica;padding:0 0 2px;}
.tools-menu-item ul{margin-left:1px;}
.tools-menu-item li{background:url(../img/sprite-y.8bit.png) 0 -393px no-repeat;padding-left:7px;}
.tools-nav .nav{right:-11px;position:absolute;top:2px;}
.tools-nav .nav li{display:block;float:none;list-style:disc;margin-bottom:1px;}
.tools-nav a{background:#3494d6 url(../img/sprite-y.24bit.png) 0 100px no-repeat;display:block;height:22px;width:22px;}
.tools-nav .active a{background-color:#e0e6ea;}
.tools-nav a.content{background-position:-96px -394px;}
.tools-nav a.download{background-position:-96px -296px;}
.tools-nav a.comments{background-position:-96px -495px;}
.tools-nav .active a.content{background-position:-196px -394px;}
.tools-nav .active a.download{background-position:-196px -296px;}
.tools-nav .active a.comments{background-position:-196px -495px;}
.social-nav a,.social-nav iframe{display:block;}
a.twitter-share-button{display:-moz-inline-box;display:inline-block;height:20px;width:55px;}
a.facebook-like-button{display:-moz-inline-box;display:inline-block;height:20px;width:55px;}
a.email{background:url(../img/sprite-y.8bit.png) no-repeat 0 -700px;height:20px;width:60px;}
a.email:hover,a.email:focus{background-position:0 -800px;}
a.email:active{background-position:0 -900px;}
.social-nav .nav{display:inline;}
.social-nav li{margin-left:6px;vertical-align:top;}
#replies{margin-bottom:22px;overflow:hidden;width:100%;}
#replies .section-header{margin-bottom:4px;position:relative;}
#replies .section-header a{font-size:11px;line-height:20px;position:absolute;right:0;top:0;}
#replies .section-title{background:transparent;margin-bottom:0;}
.reply-list{border-bottom:1px #ccc solid;margin:0 0 18px;padding:0;}
.reply-list li{list-style:none;margin:0;padding:0;zoom:1;}
.comment,.ping{border-top:1px #ccc solid;padding:14px 0;}
.comment{min-height:40px;padding-left:180px;position:relative;zoom:1;}
.reply-list .children .li-comment{padding-left:20px;}
.comment .header{height:auto !important;height:38px;min-height:38px;left:0;padding:0 0 0 46px;position:absolute;top:14px;width:134px;}
.comment .header img{left:0;position:absolute;top:0;}
.comment .header .title,.comment .header .published{font:normal 13px Arial,Helvetica,Sans-Serif;margin:0;}
.comment .header .title{margin:0;}
.comment .content{font-size:13px;line-height:1.3847;margin-bottom:10px;}
.comment .footer{font-size:11px;}
.ping{font-size:12px;}
#respond{color:#666;width:627px;}
#reply-title{color:#000;font:normal bold 16px/1.2 Helvetica;margin-bottom:15px;}
#respond .logged-in{margin-bottom:12px;}
#respond .row,#respond .form-submit{display:inline-block;margin-bottom:10px;padding-left:180px;position:relative;}
#respond .row-submit{background:none;}
#respond .row label{font-size:14px;line-height:30px;left:0;position:absolute;top:0;width:172px;}
#respond .row .type-text,#respond .row textarea{background:#fff;border:1px #999 solid;font-size:14px;padding:6px;}
#respond .row .type-text{width:206px;}
textarea#comment{display:block;height:80px;width:433px;}
#submit{background:#3494d6;border:0;color:#fff;font-size:16px;font-weight:bold;line-height:21px;height:31px;padding:5px 10px;}
#main-sidebar .widget{ background:#f0f0f0;margin-bottom:1px;padding:20px;}
#main-sidebar .widget .title{border-top:#c2c2c2 solid 1px;color:#000;font:normal bold 14px Helvetica;margin-bottom:10px;padding-top:20px;}
.widget ul {margin-left: 20px; } /* provide some indentation on the bullets */
#wp-calendar{width:100%;}
#wp-calendar caption{margin-bottom:10px;text-align:left;}
#wp-calendar th{text-align:left;}
#wp-calendar tfoot td{padding-top:10px;}
/*#main-sidebar .widget_solvitor_ad{background:none;padding:0;} */
#main-sidebar .widget_solvitor_ad img{display:block;}

html.ie8 #main-sidebar .widget_search #s{width:100px;}
#main-sidebar .widget_nav_menu .nav li{display:block;float:none;}
.widget li{font-size:13px;line-height:1.38;padding:3px 0;}
.widget ol li.recentcomments:hover,.widget ul li.recentcomments:hover{background-color:none;}
.widget li.recentcomments a:hover{text-decoration:underline;}
.pagination{font-size:10px;font-weight:bold;text-transform:uppercase;overflow:hidden;zoom:1;}
.pagination .previous{float:left;}
.pagination .next{float:right;}
.page-title{color:#000;font:bold 28px Helvetica;margin-bottom:5px;}
.content h1,.content h2,.content h3,.content h4,.content h5,.content h6{line-height:1.2;margin-top:20px;margin-bottom:10px;}
.content h1,.content h2{font-size:16px;}
.content h3{font-size:14px;}
.content h4,.content h5{color:#777;font-size:11px;text-transform:uppercase;letter-spacing:0.09em;margin-bottom:3px;}
.content h6{color:#777;font-size:10px;text-transform:uppercase;letter-spacing:0.09em;margin-bottom:3px;}
.content p,.content ul,.content ol,.content pre,.content blockquote,.content dl,.content address,.content table,.content table-wrap{margin-bottom:10px;}
.content table-wrap label{display:block;}
.content table caption, .table {background:#f6f6f6;border:#ddd solid 1px;border-width:1px 1px 0;color:#787878;font-size:12px;line-height:22px;padding:0 8px;text-align:left; }
.table { color: #444444; padding-bottom: 5px; width: 580px;}
.content table {background:#fff;border-collapse:collapse;border:#ddd solid 1px; min-width:570px; width: 575px;}
.content table th,.content table td { padding-left:6px; padding-right:6px; text-align: left; font-size: 11px;}
.content table th{background:#f6f6f6;border-bottom:#ddd solid 1px;}
.content table td, .content table th {border:#ddd solid 1px;}
/* .content blockquote{font:normal normal 18px/1.2 Georgia Serif;margin:10px;} */
.content blockquote{font:normal normal 12px/1.2 Georgia Serif; margin:10px;}
.content blockquote cite{font-weight:bold;}
.content dt{font-style:normal;font-weight:bold;}
.content dd{margin-bottom:9px;}
.content ul,.content ol{margin-left:2em;}
.content li{margin-bottom:5px;}
.content li ul,.content li ol{margin-top:5px;margin-bottom:0;}
.content .alignleft{float:left;margin:0 10px 10px 0;}
.content .alignright{float:right;margin:0 0 10px 10px;}
.content .aligncenter{display:block;margin:0 auto 10px auto;}
.references ul{margin-left:0;list-style-type:none}
.references li{margin-bottom:10px;}
.references li:before{content:attr(data-refid) '.'; margin-right:5px;text-transform:lowercase;}
.references ul a {font-size:10px;line-height:1; text-transform:lowercase; }
.authors{overflow:visible;position:relative;}
.authors .author-info .content{background:url(../img/author-card-background.png) center bottom no-repeat;margin:0;padding:1px 15px 15px;}
.authors .author-info .content p{margin:0;}
.authors ul{zoom:1;padding-right:4px;}
.authors li{display:inline;float:left;margin-right:10px;position:relative; clear: left;}
.authors li.hover{z-index:2;}
.authors li a{zoom:1;display:inline;position:relative;}
.author{display:block;position:relative;}
.author .extra a{display:inline;}
.author .extra .group{display:block;margin-bottom:5px;}
.author .extra{background:url(../img/author-card-background.png) -300px bottom no-repeat;font-size:12px;display:none;left:50%;margin-left:-119px;padding-bottom:10px;position:absolute;top:20px;width:248px;z-index:1000;}
.author .extra-in{background:url(../img/author-card-background.png) 0 0 no-repeat;display:block;padding:16px 13px 5px;}
.author:hover .extra,.author.hover .extra{display:block;}
html.ie7 .authors .extra{top:15px;}
.widget-recent-posts .nav{margin-bottom:11px;}
.widget-recent-posts .nav li{background:#dadada;border-bottom:#3494d6 solid 1px;font:normal bold 14px; font-family: Helvetica;margin-right:6px;padding:0;}
.widget-recent-posts .nav li a{display:block;padding:4px 8px;}
.widget-recent-posts .nav .ui-tabs-selected{background:#3494d6;}
.widget-recent-posts .nav .ui-tabs-selected a{color:#fff;}
.js .widget-recent-posts .panel{display:none;}
.js .widget-recent-posts .first-child,.js .widget-recent-posts .ui-tabs-panel{display:block;}
.widget-recent-posts .recently-container{border-bottom:#c2c2c2 solid 1px;padding:0 0 20px;}
.widget-recent-posts .panel ul,.widget-recent-posts .panel ol{list-style:none;}
.ui-tabs-hide{display:none !important;}
.sec{margin-bottom:25px;padding-left:15px;padding-right:15px;}
.sec h1,.sec .title,.section-title{background:url(../img/border-background.png) 0 bottom repeat-x;color:#000;font:normal bold 16px/1.2; font-family: Helvetica;margin-bottom:15px;}
.section-title{margin-bottom:25px;}
.sec h1,.sec .title{margin-left:-15px;margin-right:-15px;margin-top:25px;}
.sec h1:first-child,.sec .title:first-child{margin-top:0;}
.sec h1 span,.sec .title span,.section-title span{background:#fff;padding-right:3px;position:relative;top:4px;zoom:1;}
.sec-authors{position:relative;z-index:2;}
@media print{#header,#footer,#main-sidebar,#wpadminbar,#respond,.article-full .footer,.comment .footer,.tools-bar, #replies, #replies .section-header a{display:none;} body{background:#fff;color:#000;} .article-full .header .meta,.article-full .header .meta a,#replies .section-title,#respond #reply-title,.sec h1,.sec .title,.section-title{color:#000;} #replies{padding:0;} #main{padding:0;} #main-body{float:none;margin:0;padding:0;width:auto;} .act .in{width:auto;} .article-full{background:none;margin:0;padding:0;} .reply-list{margin:0;} 
             .callouts{margin-left:auto;margin-right:auto;width:630px;}

}
/* 
my header: #3494D6

top of ubermenu: #3771c8
bottom of ubermenu: #2c5aa0

buttons, hover, and active */
.buttons, input[type="button"],input[type="submit"],input[type="image"], button {
	padding: 6px 10px;
	padding: 0.428571429rem 0.714285714rem;
	font-size: 12px;
	font-size: 0.785714286rem;
	line-height: 1.428571429;
	font-weight: bold;
	color: white;
    background-color: #3771C8;
	background-repeat: repeat-x;

background-image: linear-gradient(top, #3771C8 63%, #2C5AA0 82%);
background-image: -o-linear-gradient(top, #3771C8 63%, #2C5AA0 82%);
background-image: -moz-linear-gradient(top, #3771C8 63%, #2C5AA0 82%);
background-image: -webkit-linear-gradient(top, #3771C8 63%, #2C5AA0 82%);
background-image: -ms-linear-gradient(top, #3771C8 63%, #2C5AA0 82%);

	border: 1px solid #d2d2d2;
	border-radius: 3px;
	box-shadow: 0 1px 2px rgba(64, 64, 64, 0.1);
}
.buttons:hover, input[type="button"]:hover,input[type="submit"]:hover,input[type="image"]:hover, button:hover  {
	color: #3494D6;
	font-size: 14px;
	font-weight: bold;
	background-color: #EBFF54;
	background-repeat: repeat-x;

	background-image: -moz-linear-gradient(top, #f9f9f9, #EBFF54);
	background-image: -ms-linear-gradient(top, #f9f9f9, #EBFF54 );
	background-image: -webkit-linear-gradient(top, #f9f9f9, #EBFF54 );
	background-image: -o-linear-gradient(top, #f9f9f9, #EBFF54 );
	background-image: linear-gradient(top, #f9f9f9, #EBFF54 );

}
.buttons:active, input[type="button"]:active,input[type="submit"]:active,input[type="image"]:active, button:active  {
	color: #FF0000;
	font-size: 14px;
	font-weight: bold;
	background-color: #e1e1e1;

	box-shadow: inset 0 0 8px 2px #c6c6c6, 0 1px 0 0 #f4f4f4;
	border: none;
}

#main-sidebar .buttons, #main-sidebar input[type="button"],#main-sidebar input[type="submit"],#main-sidebar input[type="image"], #main-sidebar button {
    line-height: 1.3;
    padding: 3px 8px 4px 8px;
    margin-right: 5px;
    text-transform: capitalize;
}
#secondary-nav a{display: none;}

input, textarea, select, button
{
 border-collapse:collapse;
 border: 1px solid #0099FF;
 border-radius: 5px;
 FONT-FAMILY: Helvetica;
 font-size: 14px;
  -webkit-border-radius: 5px;
     -moz-border-radius: 5px;
  -webkit-box-shadow: #B8B8B8 7px 7px 7px;
     -moz-box-shadow: #B8B8B8 7px 7px 7px; 
     box-shadow: #B8B8B8 7px 7px 7px;  
}
/* 4/26/2013 after upgrades, set form widths 
input[type="text"], textarea { width: 400px; }

input[type="submit"], input[type="reset"], button, input[type="button"] { min-width: 100px; max-width:150px;  }
*/
#s2email { width: 250px; }

#main-sidebar .widget_search #s{width:80px;}
form.search input, form.search button { -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none;  }

.bannerad460div { float: right}

/* =Media Print
    If you're working on a Child Theme, make sure that all
	media queries are included in your style.css
-------------------------------------------------------------- */
@media print {
    /*
    h1 {
	    page-break-before: always;
    }
    */
    h1,  h2,  h3,  h4,  h5,  h6 {
	    page-break-after: avoid;
    }

    ul,  ol,  dl {
	    page-break-before: avoid;
    }
    .figure { page-break-inside:avoid; max-width: 6.95in;}
   /* .article-full .content { padding-left: 0.2in; }
    .figure { background-color: Red; border-bottom:#Red solid 10px !important; }
             clear: right !important; width: 1000px; */
    /*.figure .photo{ height: auto; width: auto; max-width: *8in; max-height: 8in;} /*float:left;margin-right:13px; img, */
    .figure .photo{ height: auto; width: auto; max-width: 6.92in; max-height: 8in;}
    
    figure.table { page-break-inside:avoid; }
    img {page-break-inside: avoid; }
    
    /* 7/26/2013 solved problem of broken figures across pages by setting display to inline-table which is likea Keep-together */
    .hmedia {display: inline-table;}


    /*body {color: Blue !important; }
    @page { margin-top: 7cm; margin-bottom: 5cm;}*/
}

/* Responsive Media behaviors */
/*	Retina (HiDPI) Display
    http://www.quirksmode.org/blog/archives/2013/06/devicepixelrati.html
-------------------------------------------------------------- */

@media 
    only screen and (-moz-min-device-pixel-ratio:1.5), 
    only screen and (-o-min-device-pixel-ratio:3/2), 
    only screen and (-webkit-min-device-pixel-ratio:1.5), 
    only screen and (min-device-pixel-ratio:1.5) {
    
    body {}
}


/* =Responsive (Mobile) Design */
@media only screen {
    /* 8/23/2013 solved problem of scrollable table overflow */
    figure.table {overflow: auto;}
}    


/* For iPhones and Mobile Portrait for 320px wide */
@media only screen and (max-width:479px) { 

    body { font-size: 12px !important; }
    #main-sidebar ul li, .widget, #wp-members p, .callout-item .content, .content p { font-size: 11px !important;padding-right: 5px;  }
    #main-sidebar { float:left; width: 300px;} 

    h1.title  { font-size: 16px !important;}
    h1, h2, .pagetitle, .sec .title { font-size: 14px !important;}
	h3, h4, h5, #main-sidebar .widget .title, .textwidget, .featured-posts .carousel-item .content, .article-full .header .entry-title .subtitle 
	    { font-size: 12px !important; padding-top: 5px;}
	h6 { font-size: 10px; }
	#site-name { font-size: 15px !important; font-weight: bold; }

	#main-body, #masthead-body { width: 300px; margin: 2px;}
	.act .in, #respond { width:300px; clear:both; padding-right: 2px; }
	.bannerad460div img { width: 300px; }
    input, textarea, select { width: 250px; }
    
    img.size-medium { width: 290px; }
    div.wp-caption { margin-left: 0px; float: none; width: 290px !important; } 
    p.wp-caption-text,.gallery-caption {font-size:9px !important;}

    /* masthead */    
    #masthead{ height: 500px;
               background-color: #000000; 
               /*background-image: none; */
               background-image: url('//www.surnamedna.com/wp-content/uploads/2013/01/dreamstime_m_20834463.cus_-300x39.jpg'); 
               background-repeat:no-repeat; background-size: 100%;
               }
    .teasers { width: 300px; }
	.teaser {   margin-top:20px; margin-bottom:20px; }
	.callouts li { float: left; margin-left: 0px; margin-top:10px; margin-bottom:10px;}

	.featured-posts ul, .featured-posts li { width: 300px; min-width: 300px; position:relative; height: 215px; overflow: visible;}
	.featured-posts .carousel-item {padding: 10px; } /* position: static; width: auto; height: auto;} */
	.featured-posts .carousel-item img{float: right; position: static; height: 100px; width:100px; margin-left: 3px;}
	.featured-posts .carousel-item .title{display: block; width: 280px; position: relative; top: 0px; left: 0px; margin-bottom: 0px;}
	.featured-posts .carousel-item .content{display: inline-block; height: auto; width: auto; position: static; height: auto;}
  
    /* url('http://www.surnamedna.com/wp-content/uploads/2013/01/dreamstime_m_20834463.cus_-300x39.jpg'); background-repeat:no-repeat; background-size: 100%;}
    */
	
	.article-full .content {padding-left: 5px; padding-right: 5px; }
    .sec h1, .sec .title {margin-left: -2px; margin-right: -2px; }
    .sec {padding-left: 2px; padding-right: 2px;}
    
    .figure { display: block; padding: 8px; width: 270px;}
    .figure .photo {width: 262px; }
    .figure figcaption {position: static; display: block; width: 270px;}
    .figure figcaption > .label {font-size: 12px !important; }

    .table { width: 270px; }
    .content table { min-width: 260px; width:265px; }
    .content table th, .content table td { font-size: 9px; padding-left: 1px; padding-right: 1px;}
	
	/* #main-sidebar ul li { font-size: 11px; }     */
	.widget ul {margin-left: 20px; }

    /* Top Level Items */
    .menu-item { float: left; }    
    #megaMenu ul.megaMenu > li > a, #megaMenu ul.megaMenu > li > span.um-anchoremulator, .megaMenuToggle {
        font-size: 10px !important;
         padding: 8px 10px !important;
    }
    /* submenus */
    #megaMenu ul li.ss-nav-menu-mega ul.sub-menu-1 > li > a,
        #megaMenu ul li.ss-nav-menu-mega ul.sub-menu-1 > li:hover > a,
        #megaMenu ul li.ss-nav-menu-mega ul ul.sub-menu .ss-nav-menu-header > a,
        #megaMenu ul li.ss-nav-menu-mega ul.sub-menu-1 > li > span.um-anchoremulator,
        #megaMenu ul li.ss-nav-menu-mega ul ul.sub-menu .ss-nav-menu-header > span.um-anchoremulator,
        .wpmega-widgetarea h2.widgettitle {
          font-size: 10px !important;
          padding-bottom: .3em !important;
          border-bottom: 1px dotted #aaaaaa !important;
          margin-bottom: 0.2em !important;
        }
        /* Sub Menu Links & Fake Links */
        #megaMenu ul li.ss-nav-menu-mega ul ul.sub-menu li > a,
        #megaMenu ul li.ss-nav-menu-mega ul ul.sub-menu li > span.um-anchoremulator,
        #megaMenu ul ul.sub-menu li > a,
        #megaMenu ul ul.sub-menu li > span.um-anchoremulator {
          font-size: 9px !important;
        }
    #megaMenu ul li.ss-nav-menu-mega ul.sub-menu li { font-size: 9px !important; }
    
    #site-nav .search, #site-nav_avoiduber .search  
    {
            float: right; position: relative; 
            padding-bottom: 1px; top: 0px; margin-right: 0px; padding-right: 0px;
            z-index: 0;
    }    
    #main-sidebar .widget_search #s{width:50px; }
    
    
    #footer, #footer a { font-size: 9px; }
    #footer li { float: left; display: block;  } /* use a width to make them drop width: 50px;  list-style-type: disc;*/

    /* wp comments */
    textarea#comment { width: 250px; }
    #response .row label, #respond .row label { position: static; }
    #respond .row, #respond .form-submit {padding-left: 15px; }    
}

/* For iPhone 5 in Landscape or iPad Mini in Portrait with up to 480 px portrait */
@media screen and (min-width:480px) and (max-width:779px)  
{
       /* body { font-size: 11px !important;}    width: 480px; */
    body { font-size: 12px !important; }
    #main-sidebar ul li, .widget, #wp-members p, .callout-item .content, .content p { font-size: 12px !important;padding-right: 5px;  }
    #main-sidebar { float:left; width: 460px; text-align: center;} 
    h1.title  { font-size: 16px !important;}
    h1, h2, .pagetitle, .sec .title { font-size: 14px !important;}
	h3, h4, h5, #main-sidebar .widget .title, .textwidget, .featured-posts .carousel-item .content, .article-full .header .entry-title .subtitle  
	    { font-size: 12px !important; padding-top: 5px;}
	h6 { font-size: 10px; }
	#site-name { font-size: 15px !important; font-weight: bold; }

	#main-body, #masthead-body { width: 460px; margin: 2px;}
	.act .in, #respond { width:460px; clear:both; padding-right: 2px; }
    .bannerad460div { float: left}
    p.wp-caption-text,.gallery-caption {font-size:10px !important;}

/* masthead */    
    #masthead{ height: 380px;
               background-color: #000000; 
               /*background-image: none; */
               background-image: url('//www.surnamedna.com/wp-content/uploads/2013/01/dreamstime_m_20834463.cus_-300x39.jpg'); 
               background-repeat:no-repeat; background-size: 100%;
               }
    .teasers { width: 460px; }
	.teaser {   margin-top:20px; margin-bottom:20px; }
	.callouts li { float: left; margin-left: 0px; margin-top:10px; margin-bottom:10px; width: 200px; margin-right: 30px;} 
    #main { padding-top: 10px; }
	.featured-posts ul, .featured-posts li { width: 460px; min-width: 460px; position:relative; height: 145px; overflow: visible;}
	.featured-posts .carousel-item {padding: 10px; } /* position: static; width: auto; height: auto;} */
	.featured-posts .carousel-item img{float: right; position: static; height: 120px; width:120px; margin-left: 3px;}
	.featured-posts .carousel-item .title{display: block; position: relative; top: 0px; left: 0px; margin-bottom: 0px;}
	.featured-posts .carousel-item .content{display: block; height: auto; width: auto; position: static; height: auto;}
    
    
               /* url('http://www.surnamedna.com/wp-content/uploads/2013/01/dreamstime_m_20834463.cus_-300x39.jpg'); background-repeat:no-repeat; background-size: 100%;}
*/
	
	.article-full .content {padding-left: 5px; padding-right: 5px; }
    .sec h1, .sec .title {margin-left: -2px; margin-right: -2px; }
    .sec {padding-left: 2px; padding-right: 2px;}
    
    .figure .photo {width: 424px; }
    .figure { display: block; width: 430px; padding: 8px; }
    .figure figcaption {position: static; display: block; width: 424px;}
    .figure figcaption > .label {font-size: 12px !important; }

    .table { width: 428px; }
    .content table { min-width: 420px; width:424px; }
    .content table th, .content table td { font-size: 9px; padding-left: 1px; padding-right: 1px;}
	
	/* #main-sidebar ul li { font-size: 11px; }     */
	.widget ul {margin-left: 20px; }

    /* Top Level Items */
    .menu-item { float: left; }   
    /* 
    #megaMenu ul.megaMenu > li > a, #megaMenu ul.megaMenu > li > span.um-anchoremulator, .megaMenuToggle {
        font-size: 10px !important;
         padding: 8px 10px !important;
    }
    /* submenus 
    #megaMenu ul li.ss-nav-menu-mega ul.sub-menu-1 > li > a,
        #megaMenu ul li.ss-nav-menu-mega ul.sub-menu-1 > li:hover > a,
        #megaMenu ul li.ss-nav-menu-mega ul ul.sub-menu .ss-nav-menu-header > a,
        #megaMenu ul li.ss-nav-menu-mega ul.sub-menu-1 > li > span.um-anchoremulator,
        #megaMenu ul li.ss-nav-menu-mega ul ul.sub-menu .ss-nav-menu-header > span.um-anchoremulator,
        .wpmega-widgetarea h2.widgettitle {
          font-size: 10px !important;
          padding-bottom: .3em !important;
          border-bottom: 1px dotted #aaaaaa !important;
          margin-bottom: 0.2em !important;
        }
        #megaMenu ul li.ss-nav-menu-mega ul ul.sub-menu li > a,
        #megaMenu ul li.ss-nav-menu-mega ul ul.sub-menu li > span.um-anchoremulator,
        #megaMenu ul ul.sub-menu li > a,
        #megaMenu ul ul.sub-menu li > span.um-anchoremulator {
          font-size: 9px !important;
        }
    #megaMenu ul li.ss-nav-menu-mega ul.sub-menu li { font-size: 9px !important; }
    */    
    #site-nav .search, #site-nav_avoiduber .search  
    {
            float: right; position: relative; 
            padding-bottom: 1px; top: 0px; margin-right: 0px; padding-right: 0px;
            z-index: 0;
    }    
    #main-sidebar .widget_search #s{width:50px; }
    
    
    #footer, #footer a { font-size: 9px; }
    #footer li { float: left; display: block;  } /* use a width to make them drop width: 50px;  list-style-type: disc;*/

    /* wp comments */
    textarea#comment { width: 350px; }
    #response .row label, #respond .row label { position: static; }
    #respond .row, #respond .form-submit {padding-left: 15px; }   
    
}    
/* For iPad minis and small tablets target 768 width */
@media screen and (min-width:780px) and (max-width:955px)  {

	h3, h4, h5, #main-sidebar .widget .title, .textwidget, .featured-posts .carousel-item .content 
	    { padding-top: 5px;}

    #main-sidebar { width: 300px;} 
    
    #main-sidebar ul li, .widget, #wp-members p, .callout-item .content, .content p { padding-right: 5px;}
    
    #main-sidebar { float:right; } 
    #main, #main-body { padding-top: 2px; padding-bottom: 2px;}
	#main-body,  #respond, .figure { width: 430px; } /* margin: 2px;*/
	#masthead-body, .act .in { width: 768px;}
	.act .in, #respond { clear:both; padding-right: 2px; }
	.bannerad460div img { width: 300px; }

    #masthead{ height: 400px; padding-left: 5px;
               background-color: #000000; 
               background-image: url('//www.surnamedna.com/wp-content/uploads/2013/01/dreamstime_m_20834463.cus_-300x39.jpg'); background-repeat:no-repeat; background-size: 100%;
               }
    .teasers { width: 768px; }
	.teaser  { margin-top:20px; margin-bottom: 0px; width: 300px; float: left; height: 95px !important; overflow: hidden;}
	.teaser:first-child { margin-right: 128px; }
	
    
	.callouts li { float: left; margin-left: 0px; margin-top:0px; margin-bottom:10px; width: 300px !important;}
	.callouts .first-child { margin-right: 147px; }
	
	.article-full .content {padding-left: 5px; padding-right: 5px; }
    .sec h1, .sec .title {margin-left: -2px; margin-right: -2px; }
    .sec {padding-left: 2px; padding-right: 2px;}
    
    .figure { display: block; width: 406px; padding: 8px; line-height: 1.1; }
    .figure .photo {width: 400px; }
    .figure figcaption {position: static; display: block; width: 400px; }
    .figure figcaption > .label {font-size: 12px !important; }

    .table { width: 400px; padding-left: 5px; margin-bottom:10px; min-height: 20px; display: block;height: auto;}
    .content table { min-width: 390px; width: 397px;  }
    .content table th, .content table td { font-size: 9px; padding-left: 1px; padding-right: 1px;}
    .content table { margin-bottom: 0px; padding-bottom: 0px;}
	.widget ul {margin-left: 20px; }


    #main-sidebar .widget_search #s{width:50px; }
    
    textarea#comment { width: 400px; }
    #response .row label, #respond .row label { position: static; }
    #respond .row, #respond .form-submit {padding-left: 15px; }    
}

@media screen { div.printlogo { display: none; }  }
@media print  {div.printlogo  { display: block; margin-bottom: 10px; text-align: center; } } 

